Issue 120399 - Testtool component should removed from installation package
Testtool component should removed from installation package
Status: CLOSED FIXED
Product: QA
Classification: Unclassified
Component: testscripts
current
All All
: P2 normal
: 4.0.0
Assigned To: automat
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-30 03:16 UTC by aliuzhe
Modified: 2013-07-11 08:16 UTC (History)
1 user (show)

See Also:
Issue Type: TASK
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments
Remove testtool package from installation package (9.24 KB, patch)
2012-08-23 07:22 UTC, aliuzhe
no flags Details | Diff
Remove testtool from installation package (9.33 KB, patch)
2012-08-23 07:29 UTC, aliuzhe
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this issue.
Description aliuzhe 2012-07-30 03:16:40 UTC
For users, it's totally useless and doesn't work.
Comment 1 aliuzhe 2012-07-30 03:17:25 UTC
Discussion for the issue:
http://comments.gmane.org/gmane.comp.apache.incubator.ooo.devel/21458
Comment 2 aliuzhe 2012-08-23 07:22:08 UTC
Created attachment 79086 [details]
Remove testtool package from installation package
Comment 3 aliuzhe 2012-08-23 07:29:12 UTC
Created attachment 79087 [details]
Remove testtool from installation package
Comment 4 SVN Robot 2012-08-27 09:23:35 UTC
"liuzhe" committed SVN revision 1377620 into trunk:
#120399 - Testtool component should removed from installation package
Comment 5 aliuzhe 2012-08-27 09:26:03 UTC
testtool has been removed from installation set. The source code still is in the source tree. Another issue will be created to track source code cleaning task.
Comment 6 hdu@apache.org 2013-07-11 08:16:31 UTC
Updated target to release that will contain the fix.